@charset "UTF-8";
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 900;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 900;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 900;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 900;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.otf) format("opentype");
}

.pagination {
  margin: 50px 0;
}

.pagination ul {
  text-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.pagination ul li {
  display: inline-block;
}

.pagination ul li:first-child a {
  border-left: 1px solid #ddd;
}

.pagination ul li.b_prev a,
.pagination ul li.b_next a {
  position: relative;
  width: 50px;
  color: transparent;
}

.pagination ul li.b_prev a:before,
.pagination ul li.b_next a:before {
  content: "";
  background: url(../images/share/svg/chevron_up.svg) no-repeat;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
  height: 14px;
  width: 14px;
  background-size: 100%;
  background-position: center;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  position: absolute;
}

.pagination ul li.b_next a:before {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.pagination ul li a {
  font-size: 16px;
  font-weight: 500;
  padding: 8px 15px;
  background: #fff;
  border: 1px solid #ddd;
  border-left: none;
}

@media all and (max-width: 768px) {
  .pagination ul li a {
    font-size: 13px;
  }
}

.pagination ul li a:hover {
  background: #f1f1f1;
}

.pagination ul li span.current {
  font-size: 16px;
  font-weight: 500;
  padding: 8px 15px;
  background: #d6000f;
  color: #fff;
  border: 1px solid #d6000f;
}

@media all and (max-width: 768px) {
  .pagination ul li span.current {
    font-size: 13px;
  }
}

.pagination ul li.activepage a {
  background: #d6000f;
  color: #fff;
  border: 1px solid #d6000f;
}

.pagination ul li.neardot a {
  border-left: 1px solid #ccc;
}

.headtitle {
  position: relative;
  background-size: cover;
  background-position: center center;
  height: 115px;
  z-index: 1;
}

@media all and (max-width: 768px) {
  .headtitle {
    margin-top: 85px;
    min-height: 80px;
  }
}

@media all and (max-width: 520px) {
  .headtitle {
    margin-bottom: 0;
  }
}

.headtitle .container {
  position: relative;
  z-index: 9;
}

.headtitle .container h1 {
  position: relative;
  padding: 0;
  margin: 0;
  text-align: center;
}

.headtitle .container h1:after {
  content: '';
  position: absolute;
  background: url(../images/bgparttern2.jpg) repeat-x;
  width: 100%;
  height: 10px;
  bottom: 6px;
  z-index: 0;
}

.headtitle .container h1:after {
  left: 0;
}

.headtitle .container h1:before {
  right: 0;
}

.headtitle .container h1 span {
  font-size: 40px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 0 40px;
  font-weight: 700;
  color: #f2157f;
  position: relative;
  z-index: 1;
}

@media all and (max-width: 520px) {
  .headtitle .container h1 span {
    font-size: 30px;
  }
}

.breadcrumb {
  background: #ffc0cb;
  margin-bottom: 0;
  height: 40px;
}

@media all and (max-width: 520px) {
  .breadcrumb {
    display: none;
  }
}

.breadcrumb li {
  display: inline-block;
  padding: 15px 0;
  margin-left: 5px;
  text-transform: uppercase;
  color: #333;
}

.breadcrumb li:before {
  content: "\f105";
  font-family: fontAwesome;
  margin-right: 7px;
}

.breadcrumb li:first-child {
  padding-left: 0;
  margin-left: 0;
}

.breadcrumb li:first-child:before {
  display: none;
}

.breadcrumb li a {
  color: #000;
}

.breadcrumb li a:hover {
  text-decoration: underline;
  opacity: 0.8;
}

@media all and (max-width: 960px) {
  .breadcrumb {
    margin-bottom: 0;
  }
}

@media all and (max-width: 767px) {
  .breadcrumb {
    display: none;
  }
}

@media all and (max-width: 1024px) {
  .breadcrumb .container {
    padding: 0 3%;
  }
}

@media all and (max-width: 768px) {
  .breadcrumb .container {
    padding: 0 3%;
  }
}

.breadcrumb li {
  font-weight: 300;
  font-size: 12px;
  padding: 10px 0;
}

.breadcrumb li:before {
  content: '|';
}

.breadcrumb li:first-child {
  padding-left: 20px;
  position: relative;
}

.breadcrumb li:first-child:after {
  position: absolute;
  content: '';
  background: url(../images/share/iconhome.png) no-repeat;
  width: 13px;
  height: 12px;
  left: 0;
  right: inherit;
  top: 50%;
  margin-top: -5px;
  padding-left: 15px;
}

.breadcrumb li a {
  color: #000;
  font-weight: 300;
  font-size: 12px;
}

@media all and (min-width: 1024px) {
  .secondpage .main_body .container,
  .secondpage .breadcrumb .container {
    max-width: 1100px;
  }
}

.secondpage .main_body {
  background: url(../images/bgpartern.jpg) repeat;
  /* padding-top: 30px; */
  padding-bottom: 100px;
}

@media all and (max-width: 520px) {
  .secondpage .main_body {
    padding-bottom: 60px;
  }
}

.secondpage .textdemo {
  padding: 200px 0;
}

.page-news .boxnews,
.page-media .boxnews {
  border: 1px solid #d0d0d0;
  background: #fff;
  padding: 20px;
  margin-bottom: 30px;
}

.page-news .boxnews a,
.page-media .boxnews a {
  font-weight: 300;
  color: #f2157f;
  text-decoration: underline;
  word-break: break-all;
}

@media all and (max-width: 520px) {
  .page-news .boxnews,
  .page-media .boxnews {
    display: block;
    margin-bottom: 4%;
  }
}

.page-news .boxnews .textinfo,
.page-media .boxnews .textinfo {
  overflow: hidden;
}

@media all and (max-width: 520px) {
  .page-news .boxnews .textinfo,
  .page-media .boxnews .textinfo {
    margin-bottom: 0;
    overflow: initial;
  }
}

.page-news .boxnews .img,
.page-media .boxnews .img {
  max-width: 400px;
  width: 40%;
  overflow: initial;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  float: right;
  margin-left: 3%;
}

@media all and (max-width: 520px) {
  .page-news .boxnews .img,
  .page-media .boxnews .img {
    float: none;
    margin-left: 0;
    width: 100%;
    max-width: 100%;
    margin-bottom: 15px;
  }
}

.page-news .boxnews .img img {
  z-index: 2;
  position: relative;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  width: 100%;
}

.page-media .boxnews .img img {
  z-index: 2;
  position: relative;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  max-width: 100%;
  max-height: 340px;
}

.page-news .boxnews .img a,
.page-media .boxnews .img a {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.page-news .boxnews .txt,
.page-media .boxnews .txt {
  font-size: 16px;
  font-weight: 300;
  text-align: justify;
}

.page-news .txt * {
  font-family: 'Noto Sans JP' !important;
}

.page-news .txt strong * {
  font-weight: bold !important;
}

@media all and (max-width: 960px) {
  .page-news .boxnews .txt,
  .page-media .boxnews .txt {
    font-size: 13px;
  }
}

.page-news .boxnews .zoomicon::after {
  background: url(../images/share/iconzoom.jpg) no-repeat;
  width: 40px;
  height: 40px;
  right: 15px;
  bottom: 15px;
}

.page-news .boxnews .time,
.page-media .boxnews .time {
  background: #f2157f;
  color: #fff;
  border-radius: 5px;
  padding: 0 10px 0;
  display: inline-block;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 700;
}

.page-news .boxnews h3,
.page-media .boxnews h3 {
  font-size: 20px;
  border-bottom: 1px dashed #d0d0d0;
  padding-bottom: 10px;
  margin-bottom: 20px;
  line-height: normal;
}

@media all and (max-width: 520px) {
  .page-news .boxnews h3,
  .page-media .boxnews h3 {
    font-size: 17px;
    margin-bottom: 15px;
  }
}

.page-contact_form .table_template {
  margin-top: 40px;
}

@media all and (max-width: 768px) {
  .page-contact_form .table_template {
    margin-top: 30px;
  }
}

.page-contact_form .table_template .confirm_submit {
  text-align: center;
  margin: 20px auto;
  font-size: 16px;
}

.page-contact_form .table_template .confirm_submit input {
  margin-right: 5px;
}

.page-contact_form .btn_view {
  margin: 20px auto;
  margin-bottom: 60px;
}

.page-contact_form .btn_view .btn_normal {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #fff;
  color: #f2157f;
  width: 360px;
  height: 60px;
  border-radius: 0px;
  border: #f2157f;
  cursor: pointer;
}

.page-contact_form .btn_view .btn_normal:hover {
  background: #e6e6e6;
}

@media all and (max-width: 520px) {
  .page-contact_form .btn_view .btn_normal {
    width: 80%;
    height: 50px;
  }
}

.page-contact_form .btn_view .btn_normal span {
  font-size: 16px;
}

@media all and (max-width: 520px) {
  .page-contact_form .btn_view .btn_normal span {
    font-size: 16px;
  }
}

.page-contact_form .btn_view button.btn_normal {
  border: none;
}

.page-contact_form .btn_view .btn_normal {
  position: relative;
}

.page-contact_form .btn_view .btn_normal img {
  top: 0;
  bottom: 0;
  margin: auto;
  position: absolute;
  width: 20px;
  height: 20px;
  right: 20px;
}

.page-contact_form .btn_view .btn_normal:hover {
  opacity: 0.8;
}

.page-contact_form .form_submit {
  margin: 40px 0;
}

@media all and (min-width: 768px) {
  .page-contact_form .form_submit {
    margin: 70px 0;
  }
}

.page-contact_form .form_submit .lable {
  line-height: 2;
  letter-spacing: 2px;
}

.page-contact_form .form_submit_btn {
  max-width: 400px;
  margin: 0 auto;
  margin-top: 30px;
}

.page-contact_form .form_submit_btn span {
  font-size: 20px;
}

.page-contact_form .form_submit_btn button {
  width: 100%;
  max-width: 400px;
  height: 60px;
}

.page-contact_form .form_submit_btn button::after {
  height: 60px;
}

@media all and (min-width: 768px) {
  .page-contact_form .form_submit_btn button {
    height: 80px;
  }
  .page-contact_form .form_submit_btn button::after {
    height: 80px;
  }
}

.page-contact_form .form_submit_btn img {
  position: relative;
  margin-left: 20px;
  z-index: 99;
  top: 3px;
}

.page-contact_form table {
  border: 1px solid #afaeae;
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}

.page-contact_form table input[type="radio"],
.page-contact_form table input[type="checkbox"] {
  vertical-align: -0.1em;
  margin-right: 10px;
}

.page-contact_form table th,
.page-contact_form table td {
  line-height: 1.6;
  text-align: justify;
  border: 1px solid #afaeae;
  padding: 25px;
  color: #000;
}

@media all and (max-width: 768px) {
  .page-contact_form table th,
  .page-contact_form table td {
    display: block;
    width: 100%;
    padding: 15px;
    border: none;
    border-bottom: 1px solid #afaeae;
  }
  .page-contact_form table th:after,
  .page-contact_form table td:after {
    clear: both;
    content: "";
    display: block;
  }
}

.page-contact_form table tr:last-child td {
  border-bottom: none;
}

.page-contact_form table input[type="text"],
.page-contact_form table input[type="email"],
.page-contact_form table input[type="name"],
.page-contact_form table input[type="tel"],
.page-contact_form table input[type="number"],
.page-contact_form table input[type="password"],
.page-contact_form table select,
.page-contact_form table textarea {
  height: 40px;
  border: 1px solid #ccc;
  padding-left: 10px;
  border: 1px solid #ddd;
  background: #fff;
  width: 100%;
  border-radius: 1px;
}

@media all and (max-width: 768px) {
  .page-contact_form table input[type="text"],
  .page-contact_form table input[type="email"],
  .page-contact_form table input[type="name"],
  .page-contact_form table input[type="tel"],
  .page-contact_form table input[type="number"],
  .page-contact_form table input[type="password"],
  .page-contact_form table select,
  .page-contact_form table textarea {
    height: 42px;
  }
}

.page-contact_form table select {
  -webkit-appearance: menulist;
  -moz-appearance: menulist;
  appearance: menulist;
}

.page-contact_form table textarea {
  padding: 10px;
  height: 170px;
}

@media all and (max-width: 768px) {
  .page-contact_form table textarea {
    height: 150px;
  }
}

.page-contact_form table .checkboxtt span label {
  width: 33.3%;
  display: inline-block;
}

@media all and (max-width: 768px) {
  .page-contact_form table .checkboxtt span label {
    width: 100%;
  }
}

@media all and (max-width: 768px) {
  .page-contact_form table .w35 {
    width: 60% !important;
  }
}

.page-contact_form table th {
  background: #fafafa;
  font-weight: bold;
  width: 25%;
  font-size: 14px;
  vertical-align: middle;
}

.page-contact_form table th .required,
.page-contact_form table th .nonerequired {
  display: table;
  float: left;
  margin-right: 10px;
}

.page-contact_form table th .required:before,
.page-contact_form table th .nonerequired:before {
  content: "必須";
  font-size: 13px;
  font-weight: normal;
  display: inline-block;
  color: #fff;
  padding: 2px 10px;
  background: #f89b00;
}

@media all and (max-width: 768px) {
  .page-contact_form table th .required:before,
  .page-contact_form table th .nonerequired:before {
    font-size: 11px;
  }
}

.page-contact_form table th .required:before {
  content: "必須";
  background: #f89b00;
}

.page-contact_form table th .nonerequired:before {
  content: "任意";
  background: #404855;
}

.page-contact_form table th .flexbox {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.page-contact_form table th .flexbox li {
  min-width: 300px;
  margin: 5px 0;
}

.page-contact_form table th .flexbox li:last-child {
  min-width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.page-contact_form table th .flexbox li:last-child label {
  min-width: 100px;
}

@media all and (max-width: 768px) {
  .page-contact_form table th .flexbox li {
    width: 48%;
    min-width: inherit;
  }
}

@media all and (max-width: 768px) {
  .page-contact_form table tr,
  .page-contact_form table tbody,
  .page-contact_form table th,
  .page-contact_form table td {
    display: block;
    width: 100%;
  }
}

.page-contact .txttop {
  line-height: 2;
}

.page-contact .txttop a {
  color: #f2157f;
}

.page-contact table {
  border-top: 3px solid #000;
  border-left: none;
  border-right: none;
}

.page-contact table th,
.page-contact table td {
  font-weight: normal;
  border-left: none;
  border-right: none;
}

#pp h5 {
  font-size: 20px;
  margin-bottom: 20px;
  font-weight: bold;
}

@media all and (min-width: 768px) {
  #pp h5 {
    font-size: 26px;
  }
}

#pp a {
  color: #f2157f;
}

#pp p,
#pp li,
#pp a {
  line-height: 2;
  position: relative;
  z-index: 2;
}

/* #pp li {
  list-style: disc;
  font-weight: 300;
  margin-left: 20px;
} */
#pp .privacy_policy {
  background: #fff;
  padding: 7%;
  width: calc(100% - 10px);
  margin-left: 10px;
  margin-top: 10px;
  position: relative;
}

#pp .privacy_policy::after {
  width: 100%;
  height: 100%;
  position: absolute;
  content: '';
  border: 2px solid #000;
  left: -10px;
  top: -10px;
  z-index: 0;
}

@media all and (min-width: 768px) {
  #pp .privacy_policy {
    padding: 50px;
    padding-right: 70px;
    width: calc(100% - 20px);
    margin-left: 20px;
    margin-top: 20px;
  }
  #pp .privacy_policy::after {
    border: 3px solid #000;
    left: -20px;
    top: -20px;
  }
}

.span_before {
  position: relative;
}

.span_before::before {
  content: "";
  width: 147px;
  height: 87px;
  position: absolute;
  background: url(../flow/images/icon01.png) no-repeat right bottom;
  left: 93%;
  bottom: 50%;
}

.list_ul_flow > li:nth-of-type(n+2) > div {
  background-image: url(../flow/images/bg_top.jpg);
  background-position: top left;
  background-size: 100% auto;
  background-repeat: no-repeat;
}

.list_ul_flow > li:nth-of-type(n+2) > ul {
  padding-top: 30px;
}

.list_ul_flow > li > div {
  background-color: #f2157f;
  padding: 35px 1%;
}

.list_ul_flow > li > div span {
  display: inline-block;
  width: 100%;
  text-align: center;
}

.list_ul_flow > li > div em {
  font-size: 72px;
  color: #d1d1d1;
  font-weight: 500;
  line-height: 1;
}

.list_ul_flow > li > div small {
  color: #ffffff;
  font-size: 20px;
}

.mb6 {
  margin-bottom: 6%;
}

.item_flow > figure {
  width: 45.3%;
  text-align: center;
}

.item_flow dt {
  color: #000000;
  font-size: 20px;
}

.item_flow dd a {
  font-weight: 300;
  color: #f2157f;
  text-decoration: underline;
}
.item_flow dd a:hover {
  text-decoration: none;
}

.tb_flow {
  width: 100%;
}

.tb_flow th,
.tb_flow td {
  border: 1px solid #d0d0d0;
  padding: 20px 2%;
  font-size: 16px;
}

.tb_flow th {
  text-align: center;
  width: 280px;
  vertical-align: middle;
  background: url(../flow/images/bg_re.jpg);
}

.tb_flow td {
  background-color: #ffffff;
}

.tb_flow a[href*="http"]:hover,
.tb_flow a[href*="mailto"]:hover {
  text-decoration: underline;
}

.ul_check_flow > li {
  margin-bottom: 3px;
  background: url(../flow/images/check.png) no-repeat left center;
  font-size: 20px;
  color: #000000;
  font-weight: 600;
  padding-left: 19px;
}

.ul_index li {
  text-indent: -15px;
  padding-left: 15px;
}

.box_flow:last-of-type {
  margin-bottom: 6%;
}

.box_flow .image_flow {
  width: 47.6%;
}

.box_flow .image_flow figure {
  position: relative;
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 20px;
  z-index: 2;
}

.box_flow .image_flow figure::before {
  width: 100%;
  z-index: -1;
  background-color: #ffc0cb;
  content: "";
  height: 100%;
  position: absolute;
  left: 20px;
  top: 20px;
}

.box_flow .text_flow {
  width: 52.4%;
}

.list_box_flow li dt {
  padding-left: 15px;
  font-size: 20px;
  text-indent: -15px;
}

.list_box_flow li dd {
  border: 5px solid #e1e1e1;
  border-top-color: #f2157f;
  padding: 20px 4%;
  background-color: #ffffff;
}

.list_box_flow li > dl {
  width: 51.19%;
}

.list_box_flow li > figure {
  width: 45.238%;
}

@media (min-width: 961px) {
  a[href*="tel:"] {
    pointer-events: none;
  }
  li {
    font-size: 16px;
  }
  .tb_flow th,
  .tb_flow td {
    font-size: 16px;
  }
}

@media (max-width: 960px) {
  .span_before {
    position: relative;
  }
  .span_before::before {
    width: 100px;
    height: 60px;
    background-size: auto 100%;
    left: 74%;
    bottom: 70%;
  }
}

@media print, screen and (min-width: 768px) {
  .list_ul_flow > li > div {
    width: 140px;
  }
  .list_ul_flow > li > ul {
    width: calc(100% - 140px);
  }
  .list_ul_flow > li > ul li:first-of-type {
    padding: 10px 20px;
    width: 58.5%;
  }
  .list_ul_flow > li > ul li:last-of-type {
    width: 41.5%;
  }
  .pdt5 {
    padding-top: 5%;
  }
  .box_flow .text_flow.pull_right ul {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .tb_flow th,
  .tb_flow td {
    width: 100%;
    text-align: left;
    display: block;
  }
  .tb_flow a {
    display: inline-block;
  }
  .list_box_flow > li dt {
    font-size: 18px;
  }
  .list_box_flow > li > dl,
  .list_box_flow > li > figure {
    width: 100%;
  }
  .list_box_flow > li > figure {
    text-align: center;
    margin-top: 20px;
  }
  .box_flow .image_flow {
    text-align: center;
    margin-bottom: 20px;
  }
  .box_flow .text_flow,
  .box_flow .image_flow {
    width: 100%;
  }
  .ul_check_flow li {
    font-size: 18px;
  }
  .list_ul_flow > li > div em {
    font-size: 40px;
  }
  .list_ul_flow > li > div small {
    font-size: 14px;
  }
  .list_ul_flow > li > ul li {
    width: 100%;
    padding: 0px 2%;
  }
  .list_ul_flow > li > ul li:last-of-type {
    text-align: center;
    padding-top: 10px;
  }
  .item_flow > figure,
  .item_flow > dl {
    width: 100%;
  }
  .item_flow > dl {
    margin-top: 15px;
  }
  .item_flow dt {
    font-size: 18px;
  }
}

@media (max-width: 767px) and (min-width: 450px) {
  .list_ul_flow > li > div {
    width: 100px;
  }
  .list_ul_flow > li > ul {
    width: calc(100% - 100px);
  }
}

@media screen and (max-width: 449px) {
  .list_ul_flow > li > div {
    width: 65px;
  }
  .list_ul_flow > li > ul {
    width: calc(100% - 65px);
  }
}
.flow02_list {width: 50%;}
.card_box img { width: 50%; }

@media (max-width: 767px){
  .flow02_list {width: 100%;}
}

.flow06_attn{
  margin: 35px auto;
  text-align: center;
}
.flow06_attn span{
  display: block;
  margin-top: 20px;
  font-size: 14px;
}

.accordion-container .accordion-title {
  position: relative;
  margin: 0;
  padding: 0.625em 0.625em 0.625em 2em;
  background-color: #ccc;
  font-size: 1rem;
  font-weight: bold;
  color: #333;
  cursor: pointer;
  border-bottom: 1px solid #fff;
}
.accordion-container .accordion-title:hover,
.accordion-container .accordion-title:active,
.accordion-title.open {
  background-color: #f2157f;
  color: #fff;
}

.accordion-container .accordion-title::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  width: 15px;
  height: 2px;
  /*縦線に*/
  transform: rotate(90deg);
  background: #fff;
  transition: all .3s ease-in-out;
}

.accordion-container .accordion-title::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  /*横線*/
  width: 15px;
  height: 2px;
  background: #fff;
  transition: all .2s ease-in-out;
}

.accordion-container .accordion-title.open::before {
  transform: rotate(180deg);
}

.accordion-container .accordion-title.open::after {
  opacity: 0;
}

.accordion-content {
  display: none;
  padding: 20px 20px 0 20px;
  border: 1px solid #ddd;
  background: #fff;
  font-size: 16px;
  font-weight: 300;
}

.flow06_accord .accordion-content dl dt{
  margin-bottom: 5px;
  font-weight: bold;
}
.flow06_accord .accordion-content dl dd{
  margin-bottom: 20px;
  font-weight: 300;
}
.flow06_accord .accordion-content dl dd span, .accordion-content span {
  color: #ff0000;
  font-weight: normal;
}

.flow06_accord .accordion-content dl dd span.blue {
  color: #0000ff;
  font-weight: normal;
}
.flow06_accord .accordion-content ul li{
  font-weight: 300;
}
.flow06_accord .accordion-content .flow06_flex{
  justify-content: space-between;
  gap: 20px;
}
.flow06_accord .accordion-content .flow06_flex img{
  width: 30%;
}
.flow06_accord .accordion-content table{
  border:1px solid #ddd;
}
.flow06_accord .accordion-content table th{
  padding: 10px;
  background: #efefef;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  text-align: center;
  vertical-align: middle;
}
.flow06_accord .accordion-content table th.pink_tit{
  background: #f2157f;
  color: #fff;
}
.flow06_accord .accordion-content table td{
  padding: 10px;
  border-bottom: 1px solid #ddd;
}

.flow06_accord .accordion-content .line{
  border: 1px solid #ddd;
  width: 50%;
}

@media (max-width: 767px) {
  .accordion-container .accordion-title {
    padding-left: 1em;
  }
  .flow06_attn{
    text-align: left;
  }
  .flow06_attn span{
    font-size: 12px;
  }
  .flow06_attn br.sp_none{
    display: none;
  }
  .accordion-content {
    font-size: 13px;
  }
  .flow06_accord .accordion-content .flow06_flex{
    flex-direction: column;
    gap: 20px;
  }
  .flow06_accord .accordion-content .flow06_flex img{
    width: 100%;
  }
  .flow06_accord .accordion-content table th, .flow06_accord .accordion-content table td{
    display: block;
    width: 100%;
  }
}

.page-media .boxnews {
  background: none;
  border: none;
  padding: 0;
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #d0d0d0;
}

.page-media .boxnews h3 {
  border: none;
  padding-bottom: 0;
}

.page-media .boxnews .img {
  float: left;
  margin-left: 0;
  margin-right: 3%;
  text-align: center;
}

.page-media .boxnews .time {
  padding-left: 15px;
  padding-right: 15px;
}

@media (max-width: 767px) {
  .page-media .pt50 {
    padding-top: 25px !important;
  }
}

.page-media .pagination {
  width: 100%;
}

@media (max-width: 767px) {
  .page-media .pagination {
    margin-top: 30px;
  }
}

.page-media .pagination ul {
  width: 100%;
}

.page-media .pagination li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 16.666%;
  flex: 0 0 16.666%;
}

.page-media .pagination li.active a {
  background: url(../images/bgactive.png) repeat center center;
  background-size: 110%;
}

.page-media .pagination a {
  display: block;
}

@media (max-width: 767px) {
  .page-media .pagination a {
    padding: 8px 5px;
  }
}

.list_faq, .list_btn_faq {
  margin-bottom: 60px;
}

.list_faq dd {
  font-size: 16px;
  line-height: 1.6;
}

.page-corporation .tt_corporation {
  margin-bottom: 20px;
  margin-top: 40px;
}

@media (max-width: 767px) {
  .page-corporation .tt_corporation {
    margin-top: 20px;
    margin-bottom: 15px;
  }
}

.page-corporation .section1 {
  padding: 0;
  background: none;
}

.page-corporation .boxitem {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

@media (max-width: 767px) {
  .page-corporation .boxitem {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.page-corporation .boxitem .col3 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 32%;
  flex: 0 0 32%;
  max-width: 270px;
  margin-right: 2%;
  margin-bottom: 2% !important;
}

.page-corporation .boxitem .col3:nth-child(3n) {
  margin-right: 0;
}

@media (max-width: 767px) {
  .page-corporation .boxitem .col3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
    max-width: 49%;
    margin-right: 0 !important;
  }
}

.page-corporation .boxitem .item::after {
  background: #e1e1e1 !important;
}

.page-corporation .boxitem .txt {
  text-align: center;
  padding: 25px 5px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  min-height: 110px;
}

@media (max-width: 767px) {
  .page-corporation .boxitem .txt {
    padding: 15px 5px;
  }
}

.page-corporation .boxitem .txt span {
  font-size: 16px;
  font-weight: 700;
}

@media (max-width: 767px) {
  .page-corporation .boxitem .txt span {
    font-size: 14px;
  }
}

.page-corporation .boxitem .txt small {
  font-size: 13px;
  display: block;
}

@media (max-width: 767px) {
  .page-corporation .boxitem .txt small {
    font-size: 11px;
  }
}

.page-corporation .boxitem .btnpage {
  margin-top: 0;
}

.page-corporation .boxitem .btnpage span {
  display: block;
  background: #f2157f;
  color: #fff;
  padding: 8px 5px;
  font-size: 14px;
}

@media (max-width: 767px) {
  .page-corporation .boxitem .btnpage span {
    font-size: 12px;
  }
}

.page-corporation .step {
  margin-top: 40px;
}

.page-corporation .step__ins {
  margin-bottom: 65px;
  border: 3px solid #f2157f;
  padding: 25px;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
}

@media (max-width: 767px) {
  .page-corporation .step__ins {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 15px;
  }
}

.page-corporation .step__ins::before {
  position: absolute;
  content: '';
  background: url(../corporation/images/bgspan.png) no-repeat left top;
  background-size: 79px;
  width: 79px;
  height: 72px;
  left: 3px;
  top: 3px;
}

.page-corporation .step__ins::after {
  position: absolute;
  content: '';
  background: url(../corporation/images/arr.png) no-repeat left top;
  background-size: 84px;
  width: 84px;
  height: 26px;
  left: 50%;
  margin-left: -42px;
  bottom: -50px;
}

.page-corporation .step__ins--last {
  margin-bottom: 70px;
}

@media (max-width: 767px) {
  .page-corporation .step__ins--last {
    margin-bottom: 40px;
  }
}

.page-corporation .step__ins--last::after {
  background: none;
}

.page-corporation .step--img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 335px;
  flex: 0 0 335px;
}

.page-corporation .step--img img {
  width: 100%;
}

@media (max-width: 767px) {
  .page-corporation .step--img {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
}

.page-corporation .step--txt {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding-right: 20px;
}

@media (max-width: 767px) {
  .page-corporation .step--txt {
    padding-right: 0;
    margin-bottom: 15px;
  }
}

.page-corporation .step--tit {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 1;
  top: -15px;
  left: -10px;
}

@media (max-width: 767px) {
  .page-corporation .step--tit {
    top: -5px;
    margin-bottom: 10px;
  }
}

.page-corporation .step--tit span {
  font-size: 56px;
  font-weight: 500;
  font-style: italic;
  color: #f2157f;
  line-height: 1;
  position: relative;
  z-index: 1;
}

@media (max-width: 767px) {
  .page-corporation .step--tit span {
    font-size: 44px;
  }
}

.page-corporation .step--tit h3 {
  font-size: 20px;
  font-weight: bold;
  margin-left: 15px;
}

@media (max-width: 767px) {
  .page-corporation .step--tit h3 {
    font-size: 18px;
  }
}

.page-corporation .step p {
  font-size: 16px;
  text-align: justify;
}

@media (max-width: 767px) {
  .page-corporation .step p {
    font-size: 13px;
  }
}

.fixie .page-corporation .boxitem .col3 {
  margin-right: 1.7%;
}

.fixie .page-corporation .boxitem .col3:nth-child(3n) {
  margin-right: 0;
}

#company {
  margin-top: -120px;
  padding-top: 120px;
}
@media (max-width: 767px) {
  #company {
    margin-top: 0;
    padding-top: 0;
  }
}

.pinkColor{
  color: #f2157f;
}
.p-news{
  margin-top: 25px;
}
@media screen and (min-width:768px){
  .pd_new{
    margin-top: -120px;
    padding-top: 120px;
    display: inline-block;
    width: 100%;
  }
}


/*----- service --------*/
.s_link {
  margin-top: 25px;
}
.s_link ul{
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.s_link ul li{ width:calc(100% / 3);text-align:center; margin: 0 auto; }
.s_link ul li a,
.s_link ul li img{ text-align:center; margin: 0 auto; }
.s_link .off_area {
  width: 100%;
  text-align: center;
  background-color:#e81928 /* #d6000f*/;
  display: inline-block;
  position: relative;
  padding: 8px 2em;
  & .off_area__txt {
    font-size: 2.5em;
    font-weight: 700;
    color: #fff;
    display: inline-block;

  }
  &::before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 1px;
    background: #F4D950;
    position: absolute;
    top: 8px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  &::after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 1px;
    background: #F4D950;
    position: absolute;
    bottom: 8px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  & .off_area__inner {
    line-height: 1;
    padding: 8px 0 12px;
    position: relative;
    display: block;
    &::after {
      content: "";
  background: url(../service/images/ico_ar.png) right center no-repeat;
  background-size: contain;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0;
  width: 24px;
  height: 24px;

    }
  }
}

.s_link .banner_img {
  margin-bottom: 1.5em;
}

.service_list__img {
  margin-top: 50px;
}
@media screen and (min-width:768px) {
  .s_link dialog {
    margin: auto;
    padding: 20px;
    border: none;
    min-width: 400px;
    & .dialog_tel {
      color: #F2157F;
      font-size: 1.25em;
    }
    & p {
      line-height: 1.8;
    }
    & button {
      margin-top: 20px;
      color: #F2157F;
      padding: 4px;
    }
  }
}
@media screen and (max-width:767px){
  .s_link {
    margin-top: 10px;
  }

.s_link .off_area{  margin:0; width: 100%;padding: 4px 1em; margin-bottom: 10px;}
.s_link .off_area .off_area__txt {
  font-size:1.75em;
}
.s_link .banner_img {
  max-height: calc(100vh - 300px);
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}
.s_link .banner_img img{
  width: auto;
  height: calc(100vh - 300px);
}
.s_link ul{
  gap:0;
  margin-top: 0;
}
.service_list__img {
  margin-top: 30px;
}
.s_link .off_area {
  &::before {
    top: 6px;
  }
  &::after {
    bottom: 6px;
  }
}
}

